
article {

	margin:0 auto;
	max-width:100%;
	overflow:hidden;
}



@media only screen and (max-width: 767px) {

}
.page-swipe header #slider {
	max-height:57.5%;
	
}
@media only screen and (max-width: 767px) {
.erweima img {
display:none;
}
.page-swipe header #slider {

}
}
.page-swipe header #slider figure {
	display:block
}
.page-swipe header #slider figure div.wrap {
	max-width:100%;
	height:57.5%;
	display:block;

	position:relative
}
@media only screen and (max-width: 767px) {
.page-swipe header #slider figure div.wrap {
width:100%; margin:0 auto;
height:200px; 

}
}
.page-swipe header #slider figure div.image {
	display:block;
	height:inherit; 
}



#main1,#main2,#main3,#main4,#main5,#main6,#main7,#main8,#main9,#main10,#main11,#main12,#main13,#main14,#main15,#main16,#main17,#main18,#main19,#main20,#main21,#main22{ margin:0 auto; padding-top:3.6%; padding-bottom:3.6%; background:url(../images/bg_05.jpg) top center no-repeat; background-size:100% 100%; font-size:1.2em; padding-left:8%; color:#3379bf; margin-bottom:0.5%; margin-top:1.6%;}
#child1,#child2,#child3,#child4,#child5,#child6,#child7,#child8,#child9,#child10,#child11,#child12,#child13,#child14,#child15,#child16,#child17,#child18,#child19,#child20,#child21,#child22 { width:98.8%; background:#fff; margin:0 auto;}
#child1 ul li,#child2 ul li,#child3 ul li,#child4 ul li,#child5 ul li,#child6 ul li,#child7 ul li,#child8 ul li,#child9 ul li,#child10 ul li,#child11 ul li,#child12 ul li,#child13 ul li,#child14 ul li,#child15 ul li,#child16 ul li,#child17 ul li,#child18 ul li,#child19 ul li,#child20 ul li,#child21 ul li,#child22 ul li { padding-left:5px; line-height:1.6em; font-size:1.2em; padding-left:2%; padding-right:2%; padding-bottom:5%; padding-top:3%;}
#child1 ul li a,#child2 ul li a,#child3 ul li a,#child4 ul li a,#child5 ul li a,#child6 ul li a,#child7 ul li a,#child8 ul li a,#child9 ul li a,#child10 ul li a,#child11 ul li a,#child12 ul li a,#child13 ul li a,#child14 ul li a,#child15 ul li a,#child16 ul li a,#child17 ul li a,#child18 ul li a,#child19 ul li a,#child20 ul li a,#child21 ul li a,#child22 ul li a{ color:#aa9f9b;}







